function [x, y] = get_bounding_box( object )
%GET_BOUNDING_BOX Gets the size in pixels of the grid.
%Returns the size of the grid (as a box) for layout purposes.
    x = size(object.my_grid.grid, 2); %Store maximum width
    x = object.gui_params.edit_width*x + 80; %Then calculate the pixels.
    
    y = 1; %We have one row.
    y = object.gui_params.edit_height*y; %Same here.

end

